{
  "_pleroma_theme_version": 2,
  "name": "Catppuccin Mocha Yellow",
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "color": "#11111b",
          "x": 1,
          "y": "3",
          "blur": "10",
          "spread": "2",
          "alpha": "0.5"
        }
      ],
      "topBar": [
        {
          "color": "#f9e2af",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": 2,
          "alpha": "1"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "color": "#11111b",
          "x": 0,
          "y": "5",
          "blur": 8,
          "spread": 0,
          "alpha": 0.7
        }
      ],
      "avatarStatus": [],
      "panelHeader": [],
      "button": [
        {
          "color": "#313244",
          "x": 0,
          "y": "0",
          "blur": "0",
          "spread": 1.5,
          "inset": false,
          "alpha": 1
        },
        {
          "color": "#11111b",
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": "1",
          "alpha": 1
        }
      ],
      "buttonHover": [
        {
          "color": "#45475a",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": 2,
          "alpha": 1
        },
        {
          "color": "#11111b",
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": 1,
          "inset": false,
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "color": "#585b70",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "3",
          "alpha": 1
        },
        {
          "color": "#11111b",
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": 1,
          "inset": false,
          "alpha": 1
        }
      ],
      "input": [
        {
          "color": "#313244",
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 1,
          "inset": false,
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#000000",
      "bg": "#1e1e2e",
      "fg": "#11111b",
      "cRed": "#f38ba8",
      "cGreen": "#a6e3a1",
      "cOrange": "#fab387",
      "cBlue": "#89b4fa",
      "accent": "#f9e2af",
      "link": "#89b4fa",
      "text": "#cdd6f4",
      "badgeNotification": "#f9e2af",
      "badgeNotificationText": "#1e1e2e",
      "alertNeutral": "#313244",
      "alertNeutralText": "#cdd6f4",
      "alertPopupNeutral": "#313244",
      "alertPopupNeutralText": "#cdd6f4",
      "alertSuccess": "#a6e3a1",
      "alertSuccessText": "#0b1433",
      "alertPopupSuccess": "#a6e3a1",
      "alertPopupSuccessText": "#0b1433",
      "alertWarning": "#fab387",
      "alertWarningText": "#1e1e2e",
      "alertPopupWarning": "#fab387",
      "alertPopupWarningText": "#1e1e2e",
      "alertError": "#f38ba8",
      "alertErrorText": "#1e1e2e",
      "alertPopupError": "#f38ba8",
      "alertPopupErrorText": "#1e1e2e",
      "panel": "#11111b",
      "panelText": "#cdd6f4",
      "alertNeutralPanelText": "#cdd6f4",
      "alertSuccessPanelText": "#0b1433",
      "alertWarningPanelText": "#0b1433",
      "alertErrorPanelText": "#0b1433",
      "fgText": "#cdd6f4",
      "topBar": "#11111b",
      "topBarText": "#cdd6f4",
      "input": "#11111b",
      "inputTopbarText": "#cdd6f4",
      "inputPanelText": "#cdd6f4",
      "inputText": "#cdd6f4",
      "btn": "#11111b",
      "btnText": "#cdd6f4",
      "btnTopBarText": "#cdd6f4",
      "btnDisabled": "#1b1b2a",
      "btnDisabledTopBarText": "#484a5c",
      "btnPanelText": "#cdd6f4",
      "btnDisabledPanelText": "#484a5c",
      "btnDisabledText": "#484a5c",
      "btnToggled": "#39395a",
      "btnToggledTopBarText": "#cdd6f4",
      "btnToggledPanelText": "#cdd6f4",
      "btnToggledText": "#cdd6f4",
      "btnPressed": "#11111b",
      "btnPressedTopBarText": "#cdd6f4",
      "btnPressedTopBar": "#11111b",
      "btnPressedPanelText": "#cdd6f4",
      "btnPressedPanel": "#11111b",
      "btnPressedText": "#cdd6f4",
      "tabActiveText": "#cdd6f4",
      "tabText": "#cdd6f4",
      "tab": "#11111b",
      "fgLink": "#89b4fa",
      "topBarLink": "#cdd6f4",
      "panelLink": "#89b4fa",
      "panelFaint": "#cdd6f4",
      "icon": "#a6adc8",
      "poll": "#766d62",
      "pollText": "#ffffff",
      "border": "#313244",
      "postCyantext": "#89b4fa",
      "postGreentext": "#a6e3a1",
      "postLink": "#89b4fa",
      "lightText": "#ffffff",
      "popover": "#1e1e2e",
      "selectedMenuPopover": "#29293e",
      "highlight": "#313244",
      "highlightText": "#cdd6f4",
      "selectedMenu": "#313244",
      "selectedMenuText": "#f9e2af",
      "selectedMenuPopoverIcon": "#918677",
      "highlightLink": "#89b4fa",
      "selectedMenuLink": "#89b4fa",
      "selectedMenuPopoverLink": "#89b4fa",
      "selectedMenuPopoverText": "#f9e2af",
      "faintLink": "#89b4fa",
      "highlightFaintLink": "#89b4fa",
      "selectedMenuFaintLink": "#89b4fa",
      "selectedMenuPopoverFaintLink": "#89b4fa",
      "faint": "#cdd6f4",
      "highlightFaintText": "#cdd6f4",
      "selectedMenuFaintText": "#cdd6f4",
      "selectedMenuPopoverFaintText": "#cdd6f4",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#958a7a",
      "selectedPost": "#313244",
      "selectedPostText": "#cdd6f4",
      "selectedPostIcon": "#7f849c",
      "selectedPostLink": "#89b4fa",
      "selectedPostFaintLink": "#89b4fa",
      "highlightPostLink": "#89b4fa",
      "selectedPostPostLink": "#89b4fa",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#cdd6f4",
      "popoverText": "#cdd6f4",
      "popoverIcon": "#767a91",
      "popoverLink": "#89b4fa",
      "postFaintLink": "#89b4fa",
      "popoverPostFaintLink": "#89b4fa",
      "popoverFaintLink": "#89b4fa",
      "popoverFaintText": "#cdd6f4",
      "popoverPostLink": "#89b4fa",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#7f849c",
      "highlightPostFaintLink": "#89b4fa",
      "profileTint": "#1e1e2e",
      "profileBg": "#0f101b",
      "wallpaper": "#1a1a28"
    },
    "opacity": {
      "underlay": 0,
      "bg": 1,
      "alert": 1,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "border": 1,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "5",
      "input": "5",
      "checkbox": "5",
      "panel": "15",
      "avatar": "5",
      "avatarAlt": "5",
      "tooltip": "20",
      "attachment": "5"
    },
    "fonts": {
      "interface": {
        "family": "Atkinson Hyperlegible Next"
      },
      "input": {
        "family": "Atkinson Hyperlegible Next"
      },
      "post": {
        "family": "Atkinson Hyperlegible Next"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {
      "interface": {
        "family": "Atkinson Hyperlegible Next"
      },
      "input": {
        "family": "Atkinson Hyperlegible Next"
      },
      "post": {
        "family": "Atkinson Hyperlegible Next"
      },
      "postCode": {
        "family": "monospace"
      }
    },
    "shadows": {
      "avatar": [
        {
          "x": 0,
          "y": "5",
          "blur": 8,
          "spread": 0,
          "color": "--fg",
          "alpha": 0.7
        }
      ],
      "button": [
        {
          "x": 0,
          "y": "0",
          "blur": "0",
          "spread": 1.5,
          "inset": false,
          "color": "#313244",
          "alpha": 1
        },
        {
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": "1",
          "color": "--fg",
          "alpha": 1
        }
      ],
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": 2,
          "color": "#45475a",
          "alpha": 1
        },
        {
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": 1,
          "inset": false,
          "color": "--fg",
          "alpha": 1
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "3",
          "color": "#585b70",
          "alpha": 1
        },
        {
          "x": 0,
          "y": "2",
          "blur": 3,
          "spread": 1,
          "inset": false,
          "color": "--fg",
          "alpha": 1
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": 1,
          "inset": false,
          "color": "#313244",
          "alpha": 1
        }
      ],
      "panel": [
        {
          "x": 1,
          "y": "3",
          "blur": "10",
          "spread": "2",
          "color": "--fg",
          "alpha": "0.5"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": 2,
          "color": "--accent",
          "alpha": "1"
        }
      ]
    },
    "opacity": {
      "underlay": "0",
      "alert": "1"
    },
    "colors": {
      "bg": "#1e1e2e",
      "fg": "#11111b",
      "text": "#cdd6f4",
      "link": "#89b4fa",
      "accent": "#f9e2af",
      "cBlue": "#89b4fa",
      "cRed": "#f38ba8",
      "cGreen": "#a6e3a1",
      "cOrange": "#fab387",
      "highlight": "#313244",
      "selectedPost": "#313244",
      "selectedMenu": "#313244",
      "selectedMenuText": "--accent",
      "border": "#313244",
      "icon": "#a6adc8",
      "topBarLink": "--text",
      "alertError": "--cRed",
      "alertErrorText": "--bg",
      "alertWarning": "--cOrange",
      "alertWarningText": "--bg",
      "alertNeutral": "#313244",
      "alertNeutralText": "--text",
      "badgeNotification": "--accent",
      "badgeNotificationText": "--bg"
    },
    "radii": {
      "btn": "5",
      "input": "5",
      "checkbox": "5",
      "panel": "15",
      "avatar": "5",
      "avatarAlt": "5",
      "tooltip": "20",
      "attachment": "5"
    }
  }
}